Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc arshad ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshad ali Bot:  Hi Arshad Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6315090285 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0591276638            08:09 PM, 09th Jun                   Hamza                   Hi Arshad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:09 PM, 09th Jun                     arshad ali                    My order id is 6315090285           08:10 PM, 09th Jun                     arshad ali                    Order status is showing out for delivery since yesterday,can i get the courier guy number           08:10 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:11 PM, 09th Jun                     arshad ali                    Okay           08:11 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:13 PM, 09th Jun                   Hamza                   Could you please confirm is this your correct phone number 966591276638?           08:13 PM, 09th Jun                     arshad ali                    Yes exactly this is my number           08:14 PM, 09th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:17 PM, 09th Jun                     arshad ali                    Thanks Mr.Hamza for assisting me           08:17 PM, 09th Jun                     arshad ali                    I will wait for a couple of days           08:18 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            08:18 PM, 09th Jun                     arshad ali                    Nothing else           08:19 PM, 09th Jun                     arshad ali                    Nice to talk with you           08:19 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:22 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693878